Subject: EXCLUSIVELY FOR YOU!!!

From: HajiaMariam <[email-masked]>
Date: 31 Dec 2004 14:40:22 -0000

Dear Friend, 
Season Greetings" 
I am Hajia (Mrs.) Mariam Abacha, wife of late Nigerian head of state- Gen. Sanni Abacha. We have not met before got your contact while browsing searching for a reliable organization or individual that I could trust with this transaction and I felt I should trust you. It is no news telling you that my family has been going through untold hardship since the 18th June 1998 when my husband died. This transaction is real in all ramification is not like other scam in the Internet which you or your friend must have been hearing about. My family has lost so much including some fixed assets my husband acquired while in office. Evidently, the pages of all Nigeria dailies, which you can equally get from Nigeria embassy in your country, will tell better our story. Even now, our homes are under surveillance, worst of all, the Government has restored to consficating everything that has to do with our family. 
To the extent we were condition to go into agreement with the Obasajo government. See details link bellow:
http://www.onlinenigeria.com/links/adv.asp?blurb=99 http://news.bbc.co.uk/1/hi/world/africa/635720.stm http://news.bbc.co.uk/1/hi/world/africa/1741445.stm http://www.jubileeplus.org/worldnews/africa/nigeria200502.htm http://news.bbc.co.uk/1/hi/world/africa/468903.stm
Before the death of my husband, he ran among other business of his own, bureau de change, which was flourishing with every Government support. From the bureau de change business, which has now been clamped down by Nigeria Government, I was able to saveUSD$24,000,000.00 in cash. I tried to safeguard it in a security company here in Nigeria but couldn't. Through the help of a close family friendwho works in a security company, I delivered the USD$24 million and moved it out of Nigeria under the label of photographic materials to a security company in EUROPE.For security reasons wouldn't mention the name of the country until I hear from you. In view of our condition here and the high interest rate the security company charges, the money could not be safe there. I would therefore need your honest assistance to move this fund from the Security Company to your nominated bank account. Once the money is safeguarded in your account, I would require your directives to enable me invest!
  same in any viable business venture. If you accept this offer, of assistance you are requested to contact me via my email address as above or my lawyer Barrister Ahmed Bako & co. via his e-mail address: barrister [[email-masked]] As soon as he receives your acceptance notice, he will furnish you with the details which includes; lodging code and clearance permit to enable you clear the consignment from the Security Company. Note that, You will be accorded with 20% of the total sum for your assistance. I promise you will never regret for your assistance. Finally, you are requested to indicate your telephone and fax numbers to me or my lawyer for easier communication. While thanking you for your anticipated co-operation, I look forward to your urgent repose. Happy New Year.
Best regards, 
Hajia Mariam Abacha. 

___________________________________________________________________________
Mail sent from WebMail service at new patriots Site
- http://new-patriots.com